Subject: New Reply Received - Re: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Nov 2021 15:34:23 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Re: We’ve received your return request.   Ticket comment <div>Kind reminder <br>
<br>
</div>
<div dir="ltr">Thanks</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 28 Nov 2021, at 2:21 PM, Fatin Mohd &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr"> I have not heard back from you since 19 Nov on this and no one collected the unwanted  items. Please process and refund amount to my card accordingly <br>
<br>
<div dir="ltr">Thanks</div>
<div dir="ltr">
<br>
<blockquote>On 19 Nov 2021, at 2:32 PM, Fatin Mohd &lt;[email-masked]&gt; wrote:<br>
<br>
</blockquote>
</div>
<blockquote>
<div dir="ltr"> Hi
<div>
<br>
</div>
<div>It’s same address you delivered to:</div>
<div>Abu Dhabi, mushrif area, al yasat compound, villa 57.. </div>
<div>
<br>
<div dir="ltr">Thanks</div>
<div dir="ltr">
<br>
<blockquote>On 19 Nov 2021, at 10:20 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>
</blockquote>
</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 3390697</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 3390697<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Divyanshu Sharma : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Fate,</div>
<div>
<br>
</div>
<div dir="ltr">
<div><span>Thank you for reaching out to us.</span></div>
<div><span><br>
</span></div>
<div><span>We request you to please provide us with the full contact number and address in order to be updated (house number - street name - neighborhood - city - District name).</span></div>
<div>
<br>
</div>
<div><span>Feel free to contact us in case of any other inquiries.</span></div>
<div>
<br>
</div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote>
</div>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3390697